@charset "UTF-8";
/*==========================
    - 〜479px      ：SP portrait
    - 480px〜599px ：SP landscape
    - 600px〜959px ：tablet
    - 960px〜1279px：small PC
    - 1280px〜     ：large PC
    - 1400px〜     ：largest PC
==========================*/
/* 〜479px：SP portrait
------------------------------ */
/***************************
    container
***************************/
#title-bar {
  z-index: 2;
  background-image: url(../img/h1_sp.png);
}

#block-intro {
  z-index: 1;
}
#block-intro > .bg {
  background: url(../img/intro_bg1_sp.png) left top no-repeat;
  background-size: 100%;
}
#block-intro > .bg:before {
  top: auto;
  bottom: -40px;
  background: url(../img/intro_bg2_sp.png) bottom no-repeat;
  background-size: 100%;
}
#block-intro > .inner {
  padding: 16px 0 50px;
}
#block-intro .image {
  margin: 30px 0 0;
}

#block-flow > .bg {
  background: url(../img/classroom_bg1_sp.png) left top no-repeat;
  background-size: 100%;
}
/* #block-flow > .bg:before {
  background: url(../img/flow_bg2_sp.png) no-repeat;
  background-size: 100%;
} */
#block-flow > .inner {
  padding: 68px 0 10px;
}
#block-flow .images {
  width: 110.29411764705883%;
  margin: 0 0 165px -5.147058823529415%;
}

/* 480px〜599px：SP landscape
------------------------------ */
@media screen and (min-width: 414px) {
  /***************************
      container
  ***************************/
}
/* 600px〜959px：tablet
------------------------------ */
@media screen and (min-width: 600px) {
  /***************************
      container
  ***************************/
}
/* 960px〜1279px：small PC
------------------------------ */
@media screen and (min-width: 960px) {
  /***************************
      container
  ***************************/
  #title-bar {
    background-image: url(../img/h1_pc.png);
  }

  #block-intro > .bg {
    background-image: url(../img/intro_bg1.png);
  }
  #block-intro > .bg:before {
    top: 0;
    bottom: auto;
    background: url(../img/intro_bg2.png) left top no-repeat;
    background-size: 100%;
  }
  #block-intro > .bg:after {
    top: auto;
    bottom: -160px;
    background: url(../img/intro_bg3.png) left bottom no-repeat;
    background-size: 100%;
  }
  #block-intro > .inner {
    padding: 40px 0 120px;
  }
  #block-intro .image {
    width: 950px;
    margin: 74px auto 0;
  }

  #block-flow > .bg {
    background: url(../img/classroom_bg1_pc.png);
	background-size: cover;
  }
  #block-flow > .bg:before {
    background-image: url(../img/flow_bg2.png);
	background-size: cover;
  }
  #block-flow > .inner {
    margin: 0 auto;
    padding: 86px 0 6px;
  }
  #block-flow .images {
    width: 83.42857142857143%;
    max-width: 1168px;
    margin: 0 auto 86px;
  }
}
/* 1280px〜：large PC
------------------------------ */
@media screen and (min-width: 1280px) {
  /***************************
      container
  ***************************/
}
/* 1400px〜：largest PC
------------------------------ */
@media screen and (min-width: 1400px) {
  /***************************
      container
  ***************************/
}
/* 20230725追加 */
.content-important {
	background-color: #f9f9f9;
	width: 100%;
	position: relative;
}
.content-important::before {
	content:"";
	position: absolute;
	top: 0;
    bottom: auto;
    background: url(../img/flow_bg4.png) left top no-repeat;
    background-size: 100%;
	width: 100%;
	height: 100%;
	z-index: 100;
}
@media (max-width: 960px) {
	.content-important::before {
		display: none;
	}
  }